/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
fieldset  {
	/*border-bottom:1px solid #EDEDED*/;
	padding-top:7px;
	padding-bottom:7px;}

/*J Events module divider lines*/
.mod_events_latest {
	
	border-top: solid 1px black;
	height: 30px;
	}

#s5_logo_module {
max-width:90% !important;
padding-left: 10px
}

/*#s5_shape5_logo {
width:82px;
height:25px;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:40px;;
background:url(../images/shape5_logo.png);
cursor:pointer;
display:block;
}*/

body { 
padding-left:0px !important;
padding-right:0px !important;
}

#s5_header_wrap{
background: #121111;
}

.support_author{
	visibility: hidden;
}

h2{
	color: #333 !important;
	margin-bottom: 18px;
	padding-top: 20px;
}


p.readmore a.btn{
	color: #73A0CF !important;
}

/*s5_flex_menu.css*/
/* Just sub menu links */
#subMenusContainer a, #s5_nav li li a{	
	font-size:1.1em;
}

/*s5_flex_menu.css*/
/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#s5_nav li { 
	/*great place to use a background image as a divider*/
	height:42px;
	padding-left:13px;
	font-size: 11px; /*ADDED*/
	padding-right: 10px; /*ADDED*/
}

/*template.css*/
/*ADDED*/
#cel_1, #cel_2{
	visibility: hidden;
	margin:0px;
	padding:0px;
	height: 0px;
}

/*template.css*/
/* COLUMN MENU */
.module_round_box ul.menu a {
	font-size: 13px; /*ADDED*/
}

/*template.css*/
/* COLUMN MENU */
.module_round_box ul.menu ul a {
	font-size: 12px; /*ADDED*/
}

/*template.css*/
/* COLUMN MENU */
.module_round_box ul.menu ul ul a {
	font-size:1em;
}

/*template.css*/
/* BODY ELEMENTS */
#s5_banner {
	padding-top:25px;
	padding-right: 60px;
}

/*template.css*/
/* BODY ELEMENTS */
#s5_breadcrumb_fonts_wrap {
	padding-bottom:1px;
	padding-top:2px;
}

/*template.css*/
/* BODY ELEMENTS */
#s5_breadcrumb_wrap {
	font-size: 13px; /*ADDED*/
}

/*bootstrap-default.css*/
/*ADDED*/
#s5_breadcrumb_wrap li{
	float: left !important;
	padding: 10px !important;
}
.item-1361 a{
	color: #1c4b95;
	font-weight: bold;
	font-size: 14px;
}
#s5_footer_module li{
	float: left !important;
	padding: 7px !important;
	font-size: 13px;
}


}
#s5_responsive_mobile_sidebar_search_wrap {
	visibility: hidden;
	
}
